/*
Theme Name: 木の国サイト
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/


/* 基本情報
========================================================================== */

.full-width{
    margin: 0 calc(50% - 50vw);
    padding: 5em calc(50vw - 100%);
    position: relative;
}

/* スライド
========================================================================== */
.ltg-slide-text-title {
    font-size: 60px;
    line-height: 1.5;
    letter-spacing: 0.1em;
    -webkit-font-smoothing: initial;
}
.mv-scroll {
    position: absolute;
    display: block;
    margin-top: -70px;
    top:0;
    left: 50%;
  transform: translate(-50%, -50%);
    z-index: 11;
    
}
.ltg-slide-text-title+.ltg-slide-text-caption {
    font-family: "EB Garamond", serif;
    letter-spacing: 2px;
    font-size: 20px;
}
.mv-scroll-text {
    font-family: "EB Garamond", serif;
    width: 30px;
    font-size: 12px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    margin: 0 auto;
    letter-spacing: 2px;
}
.mv-scroll-line {
    margin: 0 auto;
    height: 100px;
    display: block;
    width: 1px;
    background: #e4e4e4;
}
.mv-scroll-line:after {
    width: 8px;
    height: 8px;
    background: #EDDEDD;
    content: "";
    display: block;
    border-radius: 100px;
    margin: 0 auto;
    position: relative;
    left: -4px;
    top: 20px;
    -webkit-animation-name: scrollBar;
    animation-name: scrollBar;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    animation-direction: normal;
}
@keyframes scrollBar {
	0% {
	  opacity: 1;
	  transform: translateY(0) translateX(0);
	}
	50% {
	  transform: translateY(60px) translateX(0);
	  @include md {
		transform: translateY(10px) translateX(0);
	  }
	}
	100% {
	  opacity: 0;
	  transform: translateY(80px) translateX(0);
	  @include md {
		transform: translateY(10px) translateX(0);
	  }
	}
}
.swiper-pagination {
    display:none;
}
.swiper-container {
    position: relative;
    overflow: hidden;
    height: 50vw;
    max-height: 900px; //最大の高さ
    min-height: 500px; //最小の高さ
}

.swiper-container img{
    -webkit-animation: anime 80s 0s infinite;
    animation: anime 80s 0s infinite;
}

@keyframes anime {
    0% {
          opacity: 1;
      }
      8% {
          opacity: 1;
      }
      17% {
          opacity: 1;
      }
      35% {
          opacity: 1;
          transform: scale(1.2) ;
           z-index:9;
      }
      100% { opacity: 1 }
  }